Getting "This build of IntelliJ IDEA has expired" when running "buildSearchableOptions"

Answered

Hi,

I'm running IDEA Ultimate with license expiring on 14-AUG but I get the expired error

Here's the error message

I already configured my license in the sandbox

How to solve this issue please?

Thank you

2 comments
Comment actions Permalink

Probably, you are using EAP build as target IDE version which is limited by 30 days, and then indeed expires. You should use a release version, e.g. 2019.1.3.

Also, make sure your build script points to the latest release version - see https://intellij-support.jetbrains.com/hc/en-us/community/posts/360003760139-Problem-developing-a-plugin-for-idea-ultimate-and-webstorm-build-expired

0
Comment actions Permalink

Thank you, 

I was using

IU-191.6707.61

I updated it to

IU-191.7479.19

and now it builds correctly

Cheers

0

Please sign in to leave a comment.